Contents

# CHAR

Converts a number into a character according to the current code table. The number can be a two-digit or three-digit integer number.

Lakkaddaawwan 127 caalan barruuyyeessa arfii sirna keetiirratti hundaa'uu danda'a(fakkeenyaaf iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), kanaaf fiduun hin danda'amu.

#### Syntax

CHAR(Number)

Number is a number between 1 and 255 representing the code value for the character.

#### Example

=CHAR(100) returns the character d.

="abc" & CHAR(10) & "def" inserts a newline character into the string.

Matadureewwan Walfakkatan

CHAR wiki page.

Text Functions

Please support us!